/**Begin D:\Users\rd_william_li\Documents\lipin\PDM\PDM_UPGRADE\PDM_UPGRADE\pdm_new\BOS_table.sql **/

/*三员管理*/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PERM_MULTIADMIN') 
 CREATE TABLE T_PERM_MULTIADMIN (
FID BIGINT DEFAULT 0 NOT NULL,
FADMINSCHEMEID BIGINT DEFAULT 0 NOT NULL,
FENABLEPSWSTRATEGY CHAR(1) DEFAULT ' ' NOT NULL,
FUNLOCKSCOPEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FRESETPSWSCOPEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FADMINTYPEID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\Users\rd_william_li\Documents\lipin\PDM\PDM_UPGRADE\PDM_UPGRADE\pdm_new\BOS_table.sql **/
